Subject: bug#12787: RE: bug#12787: Re: bug#12787: Toolbar regression from Emacs 23 to Emacs24 -- Save As and Help no longer available

From: [email-masked]
Date: Fri, 02 Nov 2012 15:48:11 -0500 (CDT)

On 11/02/12, Drew Adams<[email-masked]> wrote:

>> I don't know about other users, but I look to the NEWS to 
>> explain changes. It was self-evident that the change was 
>> made, but not why the change was made. 
>
>IMO, the NEWS should cover user-visible changes, and that includes changes like
>this one. OK, let's assume this omission was not intentional and it just fell
>through the cracks. Too bad.

Right. The reson I brought up the NEWS is that the last time I submitted a bug report 
regarding a change, the fact that it was not in the NEWS was part of the criteria for 
determining whether or not the change was deliberate.

I get that things fall through the cracks. I'm just trying to submit a clear, complete bug report. 
 
Thanks, all, for the discussion and consideration of my bug submission.
 
Regards,
 
Drew Ames